@import url("../the-simple/style.css");
/*!
 Theme Name:     The Simple Child
 Theme URI:      //www.esterling.co.uk
 Description:    eSterling Child Theme
 Author:         eSterling
 Author URI:     //www.esterling.co.uk
 Template:       the-simple
 Version:        1.0.0
 */
*, *:before, *:after {
  box-sizing: border-box;
}
body {
  font-family: Poppins, sans-serif;
  font-weight: 400;
}
.top_nav .widget {
  height: auto;
}
.top_nav .textwidget {
  padding: 0;
}
.top_nav .pull-left p {
  margin: 0;
}
.top_nav .pull-left a {
  color: #4cb94f;
  margin-left: 25px;
}
.top_nav .pull-right .custom-html-widget {
  position: relative;
}
.top_nav .pull-right .custom-html-widget .members-area {
  background: #5a87da;
  border-radius: 0 0 6px 6px;
  padding: 15px 0;
}
.top_nav .pull-right .custom-html-widget .members-area a {
  color: white;
  padding: 0 10px;
  display: inline-block;
}
.top_nav .pull-right .custom-html-widget .members-area a:first-of-type:before {
  content: '\f369';
  font-family: lineawesome;
  margin-right: 10px;
  font-size: 24px;
  font-weight: 300;
  vertical-align: bottom;
}
.top_nav .pull-right .custom-html-widget .members-area a,
.top_nav .pull-right .custom-html-widget .members-area span {
  border-right: 1px solid white;
}
.top_nav .pull-right .custom-html-widget .members-area a:last-of-type {
  border-right:0;
}
.home #content {
  padding-top: 0;
  padding-bottom: 0;
}
.home .header_page {
  display: none;
}
#navigation ul.menu > li.current-page-ancestor a {
  color: #4cb94f;
}
#navigation ul.menu > li.menu-item-has-children > a:after {
  content: '\f110';
  font-family: lineawesome;
  font-size: 12px;
  margin-left: 4px;
  vertical-align: bottom;
}
@media (max-width:1230px) {
  #logo {
    width:100%;
    text-align:center;
  }
  #logo a {
    float: none;
  }
  #logo img,
  #logo img.dark,
  #logo_snap img.dark {
    display: inline-block;
  }
  header#header #navigation {
    float:left;
    width:100%;
    text-align:center;
  }
  nav .menu {
    display: inline-block;
    margin:0 auto;
    float:none;
  }
}
.services h3 {
  background: #f1f1f1;
  font-weight: bold;
  letter-spacing: 0;
}
.services h3 a {
  padding: 15px;
  display: block;
}
.services h3 a:hover {
  color: #6d6d6d;
}
.services .wpb_gallery {
  margin-bottom: 0;
}
.funding-options .wpb_column {
  float:left;
}
@media (max-width: 767px) {
  .services .wpb_gallery li {
    width: 100%;
    position: relative;
  }
  .funding-options .wpb_column {
    margin-bottom:0;
    width:50%;
    float:left;
  }
  .funding-options .wpb_text_column h3 {
    text-align:center !important;
  }
}
.services .wpb_gallery a {
  background: #373b4e;
}
.wpb_image_grid .wpb_image_grid_ul {
  overflow:hidden;
}
.services .wpb_gallery a img {
  width:100%;
  transition: 0.25s;
}
.services .wpb_gallery a:hover img {
  opacity: 0.4;
}
.green-header.wpb_column h2 {
  color: white;
  background: #4cb94f;
  padding: 20px;
}
@media (min-width: 768px) {
  .green-header.wpb_column h2 {
    margin: 0 0 0 -40px;
    padding: 20px 20px 20px 40px;
  }
}
@media (max-width: 767px) {
  .green-header.wpb_column {
    margin-bottom: 35px;
  }
}
.tweets .wpb_raw_code {
  border: 1px solid #ddd;
  border-radius: 6px;
}
@media (min-width: 978px) {
  .tweets .wpb_raw_code {
    margin-left: 35%;
    padding: 20px;
  }
}
@media (max-width:480px) {
  .recent_news.vertical .row {
    margin: 0 -20px;
  }
}
.recent_news.vertical .wpb_text_column {
  margin-bottom: 15px;
}
.recent_news.vertical .blog-item {
  padding: 0 15px;
}
.recent_news.vertical .blog-item a {
  display: inline-block;
  vertical-align: middle;
}
.recent_news.vertical .blog-item:hover .news-inner {
  background: #4cb94f;
}
.recent_news.vertical .blog-item:hover h5 {
  color: white;
}
.recent_news.vertical .blog-item img {
  width: 30%;
}
.recent_news.vertical .blog-item h5 {
  width: 70%;
  padding-left: 15px;
  box-sizing: Border-box;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 500;
  transition-duration: 0.4s;
}
.recent_news.vertical .blog-item h5, .recent_news.vertical .blog-item img {
  float: left;
}
.recent_news.vertical .blog-item .news-inner {
  background: white;
  display: inline-block;
  padding: 7px;
  transition-duration: 0.4s;
}
@media (max-width: 767px) {
  .recent_news.vertical .blog-item .news-inner {
    display: block;
  }
}
.sign-up {
  background: #5a87da;
  padding: 50px 0;
  text-align: center;
}
.sign-up.wpb_row.standard_section {
  margin-bottom: 0;
}
.sign-up h2 {
  font-weight: bold;
}
.sign-up p {
  font-size: 18px;
  margin-top: 5px;
}
.sign-up h2, .sign-up p {
  color: white;
}
.sign-up .btn-bt.rounded {
  float: none;
  background: white !important;
  color: #5a87da !important;
}
.sign-up .btn-bt.rounded:hover {
  background: rgba(255, 255, 255, .9) !important;
  color: #5a87da !important;
}
footer#footer {
  font-family: Poppins, sans-serif;
}
footer#footer #gallery-1 .gallery-item img {
  border: 0;
}
footer#footer p {
  line-height: 2;
}
@media (min-width: 980px) {
  footer#footer .social-header {
    float: right;
    display: inline-block;
    margin-top: 18px;
  }
}
@media (max-width: 767px) {
  footer#footer .row-fluid > div:last-of-type {
    padding-bottom: 0;
  }
}
.footer-tab {
  background: #5a87da;
  color: white;
  border-radius: 6px 6px 0 0;
  position: fixed;
  bottom: 0;
  right: 25px;
  display: inline-block;
  padding: 18px 20px 14px 20px;
  z-index: 999;
  transition: 0.25s;
}
@media (max-width: 767px) {
  .footer-tab {
    display: none;
  }
}
.footer-tab:hover {
  color: white;
  background: #4578d5;
}
.footer-tab i {
  margin-left: 12px;
}
#copyright {
  padding: 16px 0 50px;
}
#copyright .copyright_text {
  text-align: left;
  font-size: 16px;
}
#copyright .copyright_text .megamenu_container {
  display: inline-block;
}
#copyright .copyright_text .megamenu_container .menu {
  list-style: none;
}
#copyright .copyright_text .megamenu_container .menu li {
  display: inline-block;
}
#copyright .copyright_text .megamenu_container .menu li:not(:first-of-type) a:before {
  content: '/';
  padding: 0 10px;
}
#copyright .copyright_text .megamenu_container .menu li a {
  color: #888;
}
#copyright .copyright_text .megamenu_container .menu li a:hover {
  color: #4cb94f;
}
@media (min-width: 768px) {
  .page-template-leftnav .span9 {
    padding-left: 75px;
  }
}
.the-team .wpb_text_column {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #ddd;
}
.the-team .wpb_text_column:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.gmap iframe {
  vertical-align: bottom;
}
.wpcf7 * {
  font-family: Poppins, sans-serif !important;
}
table {
  border: 1px solid #ddd;
}
table tr {
  transition: 0.25s;
  border-bottom: 1px solid #ddd;
}
table tr:hover {
  background: #f1f1f1;
}
table tr td {
  border-right: 1px solid #ddd;
}
.cpta-Section {
  margin: 0 0 35px;
}
.cpta-Section:hover table, .cpta-Section:hover table * {
  border-color: #4cb94f;
}
.cpta-Section tr:hover {
  background: white;
}
.cpta-Section .btn-bt {
  float: right;
}
.wpb_text_column ul li {
  margin: 0;
}
.wpb_text_column p a:hover {
  text-decoration: underline;
}
.wpb_text_column p a.btn-bt:hover {
  text-decoration: none;
}
.social-header {
  margin-top: 8px;
}
.social-header a {
  padding: 0 3px;
  transition: 0.25s;
}
.social-header a:hover {
  color: #5a87da;
}
.social-header a i {
  font-size: 22px;
}
.hades.tparrows {
  height: 100px !important;
}
@media (max-width: 979px) {
  .top_nav {
    height:auto !important;
  }
  .wpb_wrapper .alignleft, .wpb_wrapper .alignright {
    float: none;
    padding: 0 0 20px;
    display: block;
  }
  #copyright .copyright_text .megamenu_container .menu {
    padding-left: 0;
  }
  .alignleft,
  .alignright {
    float: none;
    padding-lefT:0;
    padding-right:0;
  }
}
@media (max-width: 767px) {
  .sidebar-left .span3 {
    width: 100%;
    margin-bottom: 35px;
    padding-left: 0;
  }
  div#logo {
    margin-bottom:50px;
  }
  .sidebar h3 {
    margin-bottom:15px;
  }
  .funding-options .alignleft,
  .funding-options .alignright {
    max-width:100px;
  }
}
.menu-small {
  background-color:#f7f7f7 !important;
}
.mobile_small_menu {
  z-index:999;
  text-transform:uppercase;
  font-size:14px;
  display: none;
  background: #f1f1f1;
  padding: 6px 14px;
  border-radius: 4px;
}
.menu-small ul.menu>li>ul>li>a {
  font-weight:500;
}
.mobile_small_menu.close:before {
  font-size:20px;
}
.mobile_small_menu {
  left:25px;
  top:50%;
  line-height:1;
  font-weight:600;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.mobile_small_menu:before {
  margin-right:6px;
  vertical-align:sub;
}
.menu-small ul.menu > li > a {
  color:#111 !important;
}
header#header .row-fluid .span12,
.header_wrapper,
.snap_header {
  height:auto !important;
}
#logo, #logo_snap {
  height:auto !important;
}
#logo {
  padding:15px 0;
}
#logo img {
  margin-top:0 !important;
}
nav .menu {
  margin-top:18px;
}
nav .menu>li>a {
  padding:10px 0;
}
@media (max-width:979px) {
  .cpta-Section td {
    display: block;
    border-right:0;
  }
  .cpta-Section td > p {
    margin-top:0;
  }
  #header .container {
    max-width:100%;
  }
  #header .container .span12 {
    width:100% !important;
  }
  #header .span12 {
    position:relative;
  }
  #logo img {
    margin-top:0 !important;
  }
  .wpb_image_grid .wpb_image_grid_ul {
    min-height:auto;
  }
}

@media (max-width:767px) {
  .cpta-Section .btn-bt {
    float:left;
  }
}
.button_div input.buttons {
  color: #fff;
  background: #5a87da;
  border: 1px solid #5a87da;
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0px;
  padding: 13px 35px;
  border-radius: 25px;
  transition: 0.25s;
  min-width: 110px;
}
.button_div input.buttons:hover {
  background: #4578d5;
}
.course-sidebar > h3 {
  font-weight:bold;
}
.sidebar .course-sidebar, .vc_col-sm-4 .course-sidebar {
  border: 1px solid #ddd;
}
.sidebar .course-sidebar h3, .vc_col-sm-4 .course-sidebar h3, .sidebar .course-sidebar h5, .vc_col-sm-4 .course-sidebar h5 {
  padding: 15px;
  font-weight: bold !important;
  background: #f1f1f1;
  margin-bottom: 0;
}
.sidebar .course-sidebar .wpb_button, .vc_col-sm-4 .course-sidebar .wpb_button, .sidebar .course-sidebar .wpb_content_element, .vc_col-sm-4 .course-sidebar .wpb_content_element, .sidebar .course-sidebar ul.wpb_thumbnails-fluid > li, .vc_col-sm-4 .course-sidebar ul.wpb_thumbnails-fluid > li {
  margin-bottom: 10px;
}
.sidebar .course-sidebar .widget .wpfc-calendar, .vc_col-sm-4 .course-sidebar .widget .wpfc-calendar {
  border: 0;
}
.document-categories .vc_row p {
  margin-bottom: 0;
}
.document-categories .vc_row img {
  width: 100%;
  max-width: 100%;
}
.document-categories .vc_row h3 {
  display: block;
  font-weight: bold;
  background: #f1f1f1;
}
.document-categories .vc_row h3 a {
  padding: 15px;
  display: block;
}
.document-categories .wpb_wrapper > h3 {
  margin-bottom: 20px;
}
.breadcrumbss li.active {
  background: transparent !important;
}
.breadcrumbss li.active a {
  color: #4cb94f;
}
#myDocumentsTable_filter {
  margin-bottom: 15px;
}
#myDocumentsTable_filter input {
  width: 100%;
  margin: 0;
  border: 2px solid #ddd;
  box-sizing: border-box;
  padding: 15px;
  height: auto;
  font-size: 18px;
  font-family: Poppins, sans-serif;
}
#myDocumentsTable_filter input:focus {
  border-color: #4cb94f;
}
#myDocumentsTable ul {
  padding: 10px 0 0;
  margin-top: 0;
  list-style: none;
}
#myDocumentsTable ul li {
  padding: 5px 0 5px 20px;
  display: block;
  position: relative;
  transition: 0.25s;
}
#myDocumentsTable ul li a:hover {
  text-decoration: underline;
}
#myDocumentsTable ul li:before {
  content: '\f112';
  margin-right: 4px;
  font-family: lineawesome;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  opacity: 0.7;
  position: absolute;
  left: 0;
}
.dataTables_wrapper .dataTables_filter {
  float: none !important;
}
.dataTables_wrapper .dataTables_filter input[type="search"] {
  height: 26px;
  padding: 6px 10px;
  border-radius: 0;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {
  position: relative;
  background-image: none !important;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after {
  right: 20px;
  color: #4cb94f;
  position: absolute;
  font-size: 20px;
  font-family: lineawesome;
}
table.dataTable thead .sorting:after {
  content: '\f306';
}
table.dataTable thead .sorting_asc:after {
  content: '\f30b';
}
table.dataTable thead .sorting_desc:after {
  content: '\f30c';
}
table.dataTable.table th, table.dataTable.table td {
  padding: 10px 18px;
}
table.dataTable thead {
  background: #f1f1f1;
}
table.dataTable thead tr, table.dataTable thead td, table.dataTable thead th {
  border-bottom: 0 !important;
}
table.dataTable.no-footer {
  border-bottom: 1px solid #ddd !important;
}
table.dataTable tr td:last-of-type {
  border-right: 0;
}
.image-advert {
  margin-top: 15px;
}
.sidebar-block {
  border: 1px solid #ddd;
  padding: 20px 0;
  margin: 15px 0 0;
  display: inline-block;
}
.single .blog-article.standard-style {
  margin-top:0;
}
ul#course-content {
  padding-left:0;
}
ul#course-content .individual-course-section > a {
}
.blog-article.standard-style .content h1 {
  padding-top:0;
}
ul#course-content .individual-course-section > a:before {
  content:'\f105';
  font-family:fontawesome;
  margin-right:6px;
}
.course-content {
  padding-left:0;
}
.course-content h3 {
  margin-bottom: 10px;
}
.course-content ul,
.course-content-group ul {
  margin-bottom: 35px;
  list-style: none;
  padding-left:0;
}
.course-content p,
.course-content-group p {
  margin: 15px 0;
}
.course-content p:first-child, .course-content-group p:first-child {
  margin-top: 15px;
}
.course-content li, 
.course-content-group li {
  margin: 0;
  position: relative;
  padding: 5px 0 5px 14px;
  display: inline-block;
}
.course-content li a:hover, .course-content-group li a:hover {
  text-decoration: underline;
}
.course-content li:before,
.course-content-group li:before {
  content: '\f112';
  margin-right: 6px;
  font-family: lineawesome;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  opacity: 0.7;
  position: absolute;
  left: -4px;
  font-size:12px;
}
.blog-article .media {
  margin-bottom: 0;
}
.btn.btn-primary, .btn-bt.rounded, body:not(.single-post) .blog-article .btn-bt {
  color: #fff !important;
  padding: 12px 35px !important;
  line-height: 20px;
  background: rgba(91, 135, 218, 1) !important;
  border-color: rgba(91, 135, 218, 1) !important;
  font-family: Poppins, sans-serif;
}
.btn.btn-primary:hover, .btn-bt.rounded:hover, body:not(.single-post) .blog-article .btn-bt:hover {
  background: #486fb7 !important;
}
.course-content-group {
  padding: 0;
  margin: 0;
  clear: both;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #ddd;
}
.course-content-group > p,
.course-content-group > ul {
  padding:0 15px;
}
.course-content-group:last-of-type {
  border-bottom: 0;
}
.course-content-group li a {
  transition: 0.25s;
}
.course-content-group li a:hover {
  text-decoration: underline;
}
aside h5.widget-title {
  line-height: 30px;
  font-size: 24px;
  font-weight: 400;
  padding: 10px;
  font-weight: bold;
  color: #6d6d6d;
}
aside h5.widget-title:after {
  content: none;
}
ul.side-nav {
    margin-top:20px;
  border: 1px solid #ddd;
  padding-left:0;
}
ul.side-nav > li:last-of-type > a {
  border-bottom: 0;
}
.sidebar ul.side-nav > li > a {
  background: #fff;
  font-weight:bold;
  border-bottom: 1px solid #ddd;
}
ul.side-nav li {
  padding: 0;
  border-bottom:0;
}
ul.side-nav li.page_item_has_children {
  border-bottom: 1px solid #ddd;
}
ul.side-nav li.current_page_item {
  background: white;
}
ul.side-nav li.current_page_item a:hover {
  color: #4cb94f;
}
ul.side-nav li.current_page_item > a {
  border-bottom: 1px solid #4cb94f;
  color: white;
  background: #4cb94f;
}
ul.side-nav li.current_page_item > a:hover {
  color: white;
}
ul.side-nav li a {
  font-size: 14px;
  padding: 7px 15px;
  display: block;
  color: #6d6d6d;
  font-weight: normal;
}
ul.side-nav li a.filter-active {
  color: white;
  background: #4cb94f !important;
}
ul.side-nav li a:hover {
  color: #4cb94f;
  text-decoration: underline;
}
ul.side-nav li ul li {
  border-bottom: 1px solid #ddd;
}
ul.side-nav li ul li a {
  padding: 7px 15px 7px 25px;
}
ul.side-nav li ul li a:before {
  content: '\f112';
  font-family: lineawesome;
  margin-right: 5px;
}
aside .widget ul.side-nav {
  border: 0 !important;
  border-top: 1px solid #ddd !important;
}
aside .widget h5.widget-title {
  line-height: 30px;
  font-size: 24px;
  padding: 15px;
}
.doc-type ul.side-nav > li > a {
  background: white;
  border-bottom: 0;
}
.doc-type ul.side-nav > li > a.filter-active:hover {
  color: white;
}
.wpfc-calendar {
  padding: 15px 10px;
  border: 1px solid #ddd;
  margin-bottom: 0;
}
.wpfc-calendar button {
  border: 0;
  background: #eee;
  padding: 0 8px;
  transition: 0.25s;
}
.wpfc-calendar button:hover {
  background: #ddd;
}
.wpfc-calendar button:focus {
  border: 0;
  outline: 0;
}
.wpfc-calendar button.fc-state-active {
  color: white;
  background: #4cb94f;
}
.wpfc-calendar button.fc-state-active:hover {
  background: #42a945;
}
.wpfc-calendar .fc-center h2 {
  margin: 10px 0;
}
.fc .fc-button-group > * {
  margin: 0 1px;
}
.fc-day-grid-event {
  margin: 4px;
  margin-bottom: 10px;
  padding: 6px;
}
.fc-day-grid-event h2 {
  color: #4cb94f;
}
.fc-day-grid-event .fc-scroller {
  overflow: auto;
  height: 100% !important;
}
.fc-toolbar {
  margin-bottom: 0;
}
.fc-toolbar .fc-center {
  display: block;
}
.fc-toolbar .fc-center h2 {
  color: #4cb94f;
  font-size: 18px !important;
}
.wpfc-calendar-wrapper .wpfc-calendar-search {
  margin-bottom: 0;
}
#wpmem_login_form h3 {
  margin-bottom:35px;
}
#wpmem_login_form input {
  height: auto;
  padding: 12px;
  border:1px solid #ccc;
  width:100%;
  max-width:500px;
}
#wpmem_login_form label,
#wpmem_login_form input#rememberme {
  width:auto;
  display: inline-block;
  vertical-align: sub;
}
.button_div {
  margin-top:25px;
}
#wpmem_login_form input[type="submit"] {
  max-width:200px;
  border:0;
  display: block;
  margin-top:10px;
}
.check-sidebar .filter-wrap {
  border: 1px solid #ddd;
  margin-bottom: 35px;
  padding-bottom: 25px;
}
.check-sidebar .filter-wrap label {
  margin: 0 15px 10px;
}
.check-sidebar .filter-wrap button {
  float: none !important;
  margin: 15px 0 0 15px;
}
.check-sidebar h3 {
  margin: 35px 0 15px;
  padding: 15px;
  font-weight: bold !important;
  background: #f1f1f1;
}
.check-sidebar h3:first-of-type {
  margin-top: 0;
}
.check-sidebar label {
  position: relative;
  margin-bottom: 10px;
  padding-left: 30px;
}
.check-sidebar label:hover {
  color: #4cb94f;
  cursor: pointer;
}
.check-sidebar label:hover input {
  color: #4cb94f;
}
.check-sidebar label:hover input ~ span {
  border-color: #4cb94f;
}
.check-sidebar label span {
  width: 22px;
  height: 22px;
  border: 1px solid #ccc;
  background: white;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 3px;
}
.check-sidebar label input {
  display: none;
}
.check-sidebar label input:checked ~ span {
  border-color: #4cb94f;
  background: #4cb94f;
}
.list-cptapagination {
  width: 100%;
  display: inline-block;
  padding-left: 0;
}
.list-cptapagination li a {
  background: #f1f1f1 !important;
  padding: 5px 0 !important;
  min-width: 38px;
  display: inline-block;
  transition: 0.25s;
}
.list-cptapagination li a:hover {
  background: #fff !important;
}
.list-cptapagination li a.active {
  border-color: #4cb94f;
  background: #4cb94f !important;
}
.list-cptapagination li.pagitext a {
  padding: 5px 15px !important;
}
.event_box_title {
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #ddd;
}
.event_box_title:last-of-type {
  border-bottom: 0;
}
.event_box_title .book-link {
  margin-left: 12px;
}
.event_box_title strong {
  margin: 10px 0;
  display: block;
}
.event_box_description {
  margin: 10px 0 30px;
}
.event_box_title .span12 a {
  margin-top:10px;
}
aside ul li {
  padding: 10px;
  clear: both;
}
.btn-cptapagi {
  box-shadow: none;
}
.fc .fc-toolbar > * > * {
  margin-left: 1px;
}
.member-links {
  list-style: none;
  padding-left: 0;
  border: 1px solid #ddd;
  padding: 15px;
  margin: 0 0 30px 0;
}
.member-links h3 {
  margin-bottom: 15px;
}
.member-links li {
  display: inline-block;
}
.member-links li:first-of-type {
  margin-right: 15px;
}
.member-links p {
  display: inline-block;
  margin-top: 0;
}
#wpmem_profile_form input,
#wpmem_register_form input {
  height: auto;
  border:1px solid #ccc;
  display: block;
  width: 100%;
  line-height: 28px;
}
#wpmem_profile_form input[type="checkbox"],
#wpmem_register_form input[type="checkbox"] {
  display: inline-block;
  width: auto;
  margin-top:0;
  margin-right:4px;
}
#wpmem_register_form label,
#wpmem_profile_form label {
  padding-left:0;
}
.div_multicheckbox {
  margin-bottom:35px;
}
.div_multicheckbox label {
  display: inline-block;
}
#wpmem_profile_form input:focus,
#wpmem_register_form input:focus {
  outline: 0;
  box-shadow: none;
  border: 1px solid #4cb94f;
}
#wpmem_profile_form fieldset,
#wpmem_register_form fieldset {
  margin-top: 0;
}
#wpmem_profile_form fieldset > label,
#wpmem_register_form fieldset > label {
  font-weight: bold;
  margin: 0 0 10px;
  display: block;
}
#wpmem_profile_form fieldset > .div_text,
#wpmem_register_form fieldset > .div_text {
  margin: 0 0 25px 0;
}
#wpmem_reg .req {
  color: #f9424b;
  font-size: 22px;
  line-height: 50%;
}
#wpmem_reg .button_div, #wpmem_login .button_div {
  text-align: left;
}
#wpmem_register_form input.buttons {
  width:auto;
  border:0;
}
#wpmem_register_form {
  background:#f7f7f7;
  padding:15px;
  margin-top:25px;
}
.req-text {
  margin-top:25px;
}
.text a:hover {
  text-decoration: underline;
}
.text .container {
  width:100% !important;
}
aside h5.widget-title {
  margin-bottom: 0;
}
.top_wrapper .header_page,
.top_wrapper .header_page {
  padding:25px 0;
  height:auto;
  background-color: #f5f5f5;
  background-image: url(/wp-content/uploads/2018/10/slider.jpg);
}
.top_wrapper .header_page h1 {
  line-height:1.2;
  max-width:600px;
}
@media (max-width:1260px) {
  .top_wrapper .header_page h1 {
    width:100%;
    margin-bottom: 10px;
  }
  .header_page .page_parents {
    position:relative;
    left:0;
    float:left;
    clear: both;
    margin-top:5px;
  }
  li.home {
    margin-left:-15px;
  }
}
@media (max-width:767px) {
  .mobile_small_menu {
    left:50%;
    top:inherit;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom:15px;
    height:34px;
  }
  #logo img {
    max-width:100%;
  }
  div.top_nav {
    display: block;
    height: auto;
  }
  .top_nav .span6:first-of-type {
    display: none;
  }
  .top_nav,
  .top_nav .widget {
    width:100%;
    height: auto !important;
    padding-left:0 !important;
  }
  .top_nav .pull-right {
    float: none !important;
  }
  .top_nav .textwidget.custom-html-widget .social-header {
    display: none;
  }
  .top_nav .pull-right .custom-html-widget .members-area {
    padding:0;
    margin:10px 0;
    border-radius:6px;
    background: transparent;
  }
  .top_nav .pull-right .custom-html-widget .members-area a,
  .top_nav .pull-right .custom-html-widget .members-area span {
    color:#5a87da;
    border-right-color:#ccc;
  }
  .top_nav .pull-right .custom-html-widget .members-area a:first-of-type:before {
    margin-right:5px;
  }
  .event_box_title .span12 a {
    float:left !important;
    margin:0 10px 10px 0;
  }
  footer .inner .row-fluid [class*="span"] {
    padding-bottom:15px !important;
  }
  #gallery-1 .gallery-item {
    text-align:left !important;
  }
  footer#footer .inner .row-fluid.ff:first-child {
    padding:60px 0 0px;
  }
}
@media (max-width:480px) {
  div#logo {
    left:0 !important;
    margin-bottom:50px;
    padding:15px 10px;
  }
  div#logo img {
    height:auto;
    max-width:100%;
  }
  footer#footer .inner .row-fluid.ff:first-child {
    padding-bottom:40px;
  }
}
.es_shortcode_form .es_textbox {
  margin-bottom: 15px;
}
.es_shortcode_form input {
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0px;
  padding: 12px 35px !important;
  line-height: 20px;
  height: auto;
  border-radius: 25px;
  border: 1px solid #ccc;
}
.es_shortcode_form input:not([type="submit"]) {
  width: 100%;
  max-width: 450px;
  margin-bottom: 15px;
}
.es_shortcode_form input[type="submit"] {
  background: #5a87da;
  color: white;
  border-color: #5a87da;
  transition: 0.25s;
}
.es_shortcode_form input[type="submit"]:hover {
  background: #4578d5;
}
.vc_tta-tabs-container {
  margin-bottom: 50px !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
  padding: 0 !important;
}
.useful-links h4 {
    text-align:center;
    font-weight:bold;
}
.useful-links .wpb_gallery {
    margin-bottom:0;
}
.useful-links .wpb_gallery li {
    width:100%;
    margin:0 0 20px !important;
}
.useful-links .wpb_gallery li a img {
    transition:.4s;
    margin: 0 auto;
}
.useful-links .wpb_gallery li a:hover img {
    border-color:#4cb94f;
    opacity:.8;
}
.useful-links img {
    border:1px solid #eee;
}
.useful-links .vc_column-inner .vc_column-inner {
    margin-bottom:35px;
}
.key-points {
  background:#eaf7eb;
  padding:25px;
}
.key-points h3 {
  color:#3ea746;
  font-weight:bold;
}
.key-points strong {
  color:#3ea746;
}
.key-points ul {
  list-style: none;
  padding-left:0;
}
.key-points ul li {
  position:relative;
  padding-left:16px;
  margin-bottom:10px;
}
.key-points ul li:before {
  content:'\f112';
  font-family: lineawesome;
  color:#3ea746;
  font-size:14px;
  position:absolute;
  left:0;
}
.course-cta {
  background:#3ea746;
  padding:20px 25px;
}
.course-cta h3,
.course-cta p,
.course-cta p a {
  color:white;
}
.course-cta p,
.course-cta p a {
  letter-spacing:2px;
}
.course-cta p strong:last-of-type {
  margin-left:10px;
  padding-left:10px;
  border-left:1px solid white;
}
.funding-options .wpb_wrapper .vc_row {
  margin:0 -15px;
}
.funding-options > .vc_column-inner > .wpb_wrapper {
  border:2px solid #3ea746;
  padding:15px;
}
.funding-options .wpb_text_column {
  margin-bottom:10px;
}
.funding-options .wpb_text_column p {
  margin-top:10px;
  margin-bottom:0;
}
.course-template-default .text .wpb_row.section-style,
.course-template-default .text .wpb_row.standard_section {
  margin-bottom:35px !important;
}
.extra_info {
  margin-top:15px;
}
article.blog-article {
  margin-top:25px;
}
article.blog-article .media img {
  width:auto !important;
  max-width:100%;
  margin-bottom:15px;
}
article.blog-article .media .overlay {
  display: none;
}
@media (min-width:768px) and (max-width:1250px) {
  .top_nav .container .row-fluid .span6 {
    width:100%;
    margin-left:0;
    text-align:center;
  }
  .top_nav .container .row-fluid .span6 > div {
    width:auto;
    float: none;
    display: inline-block;
  }
}
.past-events {
  margin-bottom:35px;
}
#copyright .copyright_text .megamenu_container .menu {
  padding-left: 50px;
}
@media (max-width:1200px) {
  #copyright {
    padding:16px 0;
  }
  footer#footer .social-header {
    float: none;
  }
  footer#footer .social-header {
    margin-top:0;
  }
  .recent_news.vertical .blog-item h5,
  .recent_news.vertical .blog-item img {
    display: block;
    float: none;
  }
  .recent_news.vertical .blog-item h5 {
    padding:15px 0 10px;
  }
  .recent_news.vertical .blog-item img {
    width:100%;
  }
  .recent_news.vertical .blog-item a {
    display: block;
  }
  #copyright .copyright_text .megamenu_container .menu {
    padding-left: 0;
  }
  #copyright .copyright_text .megamenu_container {
    display: block;
  }
}
@media (max-width:767px) {
  .recent_news.vertical .blog-item {
    padding:0;
  }
  .course-cta {
    padding:20px 0;
  }
  .course-cta p,
  .course-cta p a {
    letter-spacing:0;
  }
  .contact-forms form.es_shortcode_form {
    margin-top:20px;
  }
  .contact-forms .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background: #4cb94f;
  }
  .contact-forms .vc_tta-panel .vc_tta-panel-heading {
    border-radius:4px !important;
  }
  .contact-forms .vc_tta-panel.vc_active .vc_tta-panel-heading span {
    color:white;
  }
  .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading,
  .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {
    margin-bottom:4px !important;
  }
}
.vc_tta-panel-heading {
  background:#f1f1f1;
}
#accordion > p {
  margin:0;
  padding:10px 15px;
}
#accordion > p.active {
  background:#4cb94f !important;
}
#accordion ul.panel {
  margin:15px 0;
  margin-bottom:15px !important;
}
@media (min-width:768px) {
  #accordion ul.panel {
    display: block !important;
  }
  #accordion > p {
    padding:10px 15px 0;
  }
}
.wpb_text_column div.course-sidebar {
  margin-bottom:50px !important;
}
.course-sidebar .course-content {
  padding-top:25px;
}
#mobile-menu {
  padding:20px 15px;
}
#mobile-menu > li > ul > li > a {
  color: #111;
  /* font-weight:bold; */
  /* border-bottom:1px solid #ccc; */
}
#mobile-menu li a {
  margin:0;
  padding-top:10px;
  padding-bottom:10px;
}
#mobile-menu > li > ul > li > a {
  background:#efefef;
  margin-bottom:1px;
}
#mobile-menu > li > ul > li > ul > li a {
  background:#e8e6e6;
  margin-bottom:1px;
}